body{
    margin: 0;
    background: no-repeat center/100% url("https://images.hindustantimes.com/img/2021/10/16/550x309/01faa882-daa7-11eb-a7cf-83829a746d04_1625169759316_1634390555465.jpg");
    background-attachment: fixed;
}

.header{
    width: 100%;
    display: flex;
    justify-content: space-between;
    background-color: #727272;
    background: no-repeat center/100% url("https://mobilemedicaldiagnostics.ie/wp-content/uploads/2021/06/Mobile-Medical-Diagnostics-Video-Background.jpg");
    background-attachment: fixed;
}

.header__company-name{
    padding: 60px;
    font-size: 60px;
    font-weight: 700;
    text-transform: uppercase;
    color: #d5d5d5;
}

.header__login-button{
    margin-left: 20px;
    margin-bottom: auto;
    margin-top: auto;
    margin-right: 30px;
    padding: 40px 40px 40px 40px;
    display: block;
    text-decoration: none;
    color: #d5d5d5;
    font-size: 20px;
    text-transform: uppercase;
    background-color: #3d5d8c;
    border-radius: 15px;
}

.header__login:hover{
    background-color: #96cccc;
}

.header__login-container{
    display: flex;
}

.header__logo{
    margin: 40px;
}
.login-form {
    position: absolute;
    display: none;
    left: 50%;
    transform: translateX(-50%);
    top: 140px;
    padding: 10px;
    border: 3px solid #d5d5d5;
    max-width: 400px;
    margin-right: auto;
    margin-left: auto;
    border-radius: 20px;
}

input[type=text], input[type=password] {
    width: 100%;
    padding: 5px 20px;
    margin: 8px 0px;
    display: inline-block;
    border: 1px solid #ccc;
    box-sizing: border-box;
}

textarea {
    resize: vertical;
}

button {
    background-color: #4CAF50;
    color: #d5d5d5;
    padding: 14px 20px;
    border: none;
    cursor: pointer;
    width: 100%;
}

button, .board__create-card-button:hover {
    opacity: 0.6;
}

.container {
    padding: 16px;
}

.visit-form {
    background-color: #83a5b3;
    position: absolute;
    top: 150px;
    left: 50%;
    transform: translateX(-50%);
    padding: 10px;
    border: 3px solid #d5d5d5;
    max-width: 400px;
    margin-right: auto;
    margin-left: auto;
    border-radius: 20px;
}

.filter-form {
    background-color: #83a5b3;
    padding: 10px;
    border: 3px solid #d5d5d5;
    max-width: 200px;
    border-radius: 20px;
}

.filter-form-urgency{
    display: block;
    margin-top: 20px;
}

.visit-date-label{
    display: block;
    margin-top: 10px;
}

.visit-form__container{
    padding: 10px;
    width: 260px;
}

.visit-form__close{
    position: absolute;
    left: 80%;
    background-color: #8b8b8b;
    padding: 10px;
    border-radius: 15px;
    color: #d5d5d5;
}

.visit-form__purpose{
    display:block;
    margin-bottom: 12px;
}

.visit-form__description {
    display:block;
    width: 100%;
}

.visit-form__title{
    display: block;
    margin-left: auto;
    margin-right: auto;
    font-size: 20px;
}

.cardiologist{
    display: block;
}

.visit-form__cardio-troubles{
    width: 100%;
}

.cardiologist-card{
    background-color: #b38383;
}

.dentist-card{
    background-color: #83a5b3;
}

.therapist-card{
    background-color: #83b384;
}

.card__fields{
    display: grid;
    grid-template-columns: 1fr 1fr;
    grid-auto-rows: 30px;
}

.board{
    display: flex;
}

.board__menu-container{
    width: 100px;
    padding: 25px 15px;
}

.board__fixed-menu{
    padding-top: 30px;
    position: fixed;
}
.board__create-card-button{
    text-align: center;
    display: block;
    margin-bottom: 15px;
    padding: 15px;
    background-color: #3d5d8c;
    border-radius: 15px;
    color: #d5d5d5;
    font-size: 18px;
}

.cards{
    margin-left: 250px;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr ;
    grid-auto-rows: auto;
}

.card{
    position: relative;
    margin-left: 20px;
    padding: 30px;
    padding-bottom: 110px;
    max-width: 350px;
    min-width: 200px;
    margin-bottom: 25px;
    border-radius: 15px;
}

.delete-card-button{
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    bottom: 80px;
    text-align: center;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    color: #d5d5d5;
    font-size: 14px;
    text-transform: uppercase;
    background-color: #727272;
    border-radius: 15px;
}

.change-card-button{
    position: absolute;
    left: 50%;
    transform: translate(-50%, 0);
    bottom: 25px;
    margin-top: 10px;
    text-align: center;
    padding: 10px 20px 10px 20px;
    text-decoration: none;
    color: #d5d5d5;
    font-size: 14px;
    text-transform: uppercase;
    background-color: #727272;
    border-radius: 15px;
}

.board__filter-card-button{
    text-align: center;
    display: block;
    margin-bottom: 15px;
    padding: 15px;
    background-color: #3d5d8c;
    border-radius: 15px;
    color: #d5d5d5;
    font-size: 18px;
}

.card__title{
    display: block;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 30px;
    text-align: center;
}

.card__prop{
    color: #2f312f;
}

.card__value{
    color: #414040;
}

